Package twisted :: Package cred :: Module checkers :: Class AllowAnonymousAccess

[frames | no frames]

## Class AllowAnonymousAccess

Method Summary
| `requestAvatarId(self, credentials)`

Class Variable Summary
`class` | `__implements__` = `twisted.cred.checkers.ICredentialsChecker`
`tuple` | `credentialInterfaces` = `(<class twisted.cred.credentials....`

Class Variable Details

### credentialInterfaces

  Type:
    `tuple`
  Value:

        (<class twisted.cred.credentials.IAnonymous at 0x85402dc>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:31 2004 | http://epydoc.sf.net